18.03.28.00 – Versionshinweise für das Apigee Developer Services-Portal

Sie sehen sich die Apigee Edge-Dokumentation an.
Sehen Sie sich die Apigee X-Dokumentation an.

Ab Mittwoch, dem 28. März, können Sie eine neue Version des Portals für Entwicklerdienste nutzen.

Fehlerkorrekturen

Der folgende Fehler wurde in dieser Version behoben.

Fehler-ID Komponentenname Beschreibung
74085462 Entwicklerportal – Drupal

Zentrale kritische Veröffentlichung vom Drupal 7 am 28. März 2018, PSA-2018-001
Das Drupal-Team erwartet, dass für dieses Problem innerhalb der ersten Stunden nach der Veröffentlichung dieses Release Exploits erstellt werden. Aufgrund des erwarteten Risikos dieses Problems müssen alle Websites des Apigee Drupal Developer Portal so schnell wie möglich nach der Veröffentlichung des Sicherheitsupdates aktualisiert werden. Apigee stellt Kunden die Updates so schnell wie möglich zur Verfügung, sobald die Patches veröffentlicht wurden.

Warnung: Verzögerungen bei der Bereitstellung des Patches können erhebliche Auswirkungen auf Ihr Entwicklerportal und auf Ihre Umgebungen in Apigee Edge haben.

Für Cloud-Kunden:

Da es sich um ein schwerwiegendes Problem handelt, wendet Apigee den Patch automatisch in Ihrem Namen an, sobald das Sicherheitsupdate veröffentlicht wurde. Es kann einige Stunden dauern, bis die Änderungen auf allen Kundenwebsites eingeführt sind. Wenn Sie wissen möchten, ob das Update angewendet wurde, rufen Sie das Pantheon-Dashboard unter https://pantheon.io oder das Acquia-Dashboard unter https://accounts.acquia.com auf.

Für lokale Kunden (OPDK):

Sie sind für die Anwendung des Patches verantwortlich. Eine Anleitung zum Anwenden des Updates finden Sie unter Upgrade der Drupal-Version einer privaten Cloud-Installation.

Weitere Informationen finden Sie unter status.apigee.com und https://www.drupal.org/psa-2018-001.